Bug 52421 - Missing icon for Extace Waveform Display
Summary: Missing icon for Extace Waveform Display
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: extace   
(Show other bugs)
Version: roswell
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-23 17:30 UTC by Marc Deslauriers
Modified: 2015-03-05 01:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-03 13:08:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marc Deslauriers 2001-08-23 17:30:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:0.9.3)
Gecko/20010801

Description of problem:
The icon for Programs/Multimedia/Extace Waveform Display is missing in the
Gnome menu.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Open Gnome menu
2.Go to Programs/Multimedia/Extace Waveform Display
3.No icon!
	

Actual Results:  No icon.

Expected Results:  A nice icon :)

Additional info:

Comment 1 Phil Knirsch 2002-01-23 17:09:17 UTC
I've looked at it. Unfortunately there is no extace.png icon coming with extace
itself, and as we don't have a graphics artist i can hardly include one :-( (as
i am a REAL bloke when it comes to graphics).

Sorry...

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.